body {
    background-color: #090909;
    color: #fff;
}

.app {
    background-color: #090909;
}

.lsg_services .main_b3_item.small,
.lsg_services .main_b3_item.small .main_b3_item_tags a,
.main_b5_item,
.main_b2_item {
    border: 1.5px solid #6B6B6B;
}

.lsg_services .main_b3_item.small .main_b3_item_tags a {
    color: #fff;
}

@media (min-width: 699.5px) {
    .lsg_services .main_b3_item.small .main_b3_item_tags a:hover {
        color: #303030;
        background-color: #fff;
        border-color: #fff;
        opacity: 1;
    }
}

.lsg_native_bl .main_b13_tab_item,
.lsg_native_bl .mbd_card,
.mbd_card {
    border-color: #6B6B6B;
}

@media (min-width: 699.5px) {
    .main_b13_tab_item.active, .main_b13_tab_item:hover {
        background: #303030;
        border-color: #303030;
    }
}


.main_b_form {
    background-color: #090909;
}

.main_b2_item {
    background-color: unset;
}

.main_b4_btn a,
.main_b5 .main_b_menu_item a {
    background: #303030;
}

.lsg_services .main_b3_item.small .main_b3_item_tags a,
.lsg_services .main_b3_item.small {
    background-color: unset;
}

.lsg_services .main_b3_item.small .main_b3_item_title,
.lsg_native_bl .mbd_cd_title,
.lsg_native_bl .main_b13_tab_item_title,
.main_b_prices_item.title,
.main_b2_item_mob_title,
.main_b2_item_mob_desc,
.main_b15_team_name,
.main_b4_btn a,
.main_b4_item_title,
.mbd_card_text,
.main_b5 .main_b_menu_item a,
.main_b5_item_title,
.main_b14_info_name,
.main_b14_info_text p,
.main_b_item_btn a,
.main_b_item_btn div,
.main_b_title,
.main_b2_item_title,
.main_b16_item_title,
.main_b16_item_num,
.mbd_cd_title,
.main_b_prices_item,
.main_b_text,
.main_b_prices_item.summ span {
    color: #fff;
}

.main_b_form_btn button {
    background-color: #fff;
    color: #090909;
}

@media (min-width: 699.5px) {
    .main_b4_btn .main_btn:hover {
        opacity: 1;
        background-color: #fff;
        color: #303030;
        --fill: #303030;
    }
}

.main_b4_btn .main_btn {
    cursor: pointer;
    border: .1rem solid #FCFCFC;
    color: #fff;
    background-color: inherit;
}

.main_b16_item_text {
    margin: 0.2rem 0 2rem;
}

.main_b16_item_ico::before,
.main_b16_item_ico::after {
    background-color: #fff;
}

.main_b4_btn,
.main_b4_item_title,
.main_b5 .main_b_menu_item a,
.main_b_item_btn,
.main_b2_item_logo {
    --fill: #fff;
}

.main_b10_item {
    filter: invert(1);
    border: 1.5px solid #6B6B6B;
}

.lsg_modal_form .form-errors {
    background: #fff;
    color: #090909;
}

.lsg_modal_form .form-errors-icon svg {
    --fill: #090909;
}

.main_b10_item,
.main_b14_info {
    background-color: unset;
}

.lsg_services .main_b3_item.small .main_b3_item_desc,
.main_b2_item_sub_title,
.f_adres_item_title,
.f_social_desc,
.main_b_prices_item.summ,
.main_b_prices_item.desc,
.main_b14_info_post,
.lsg_native_bl .mbd_card_text,
.lsg_native_bl .mbd_cd_text,
.mbd_cd_text,
.main_b16_item_text,
.main_b15_team_post,
.main_b5_item_desc,
.main_b14_info {
    color: #CFCFCF;
}

.main_b_3d_smarthouse {
    padding: 10rem 0;
}

.main_b_3d_smarthouse_right_blocks {
    display: flex;
    align-items: start;
    gap: 6.9rem;
    margin-bottom: 3.2rem;
}

.main_b_3d_smarthouse_right_blocks_text {
    max-width: 440px;
    font-family: "PT Sans";
    font-size: 2rem;
    font-weight: 400;
    line-height: 120%;
    /* 24px */
}

.main_b_3d_smarthouse_right_blocks_list {
    padding: 2.4rem;
    background: #303030;
    width: 100%;
}

.main_b_3d_smarthouse_right_blocks_list ul {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

.main_b_3d_smarthouse_right_blocks_list ul > p {
    margin: 0;
}

.main_b_3d_smarthouse_right_blocks_list li {
    margin-left: 2rem;
    list-style: square;
}

@media (min-width: 699.5px) {
    .f_btn.white:hover {
        opacity: .7;
    }
}

.slider_sw_tag {
    color: #303030;
}

.lsg_as_tag {
    color: #fff !important;
}

@media screen and (max-width: 1600px) {

    /*.main_b_item_right {*/
    /*    width: 95%;*/
    /*}*/
    .main-sec-about-team {
        padding: 96px 129px 96px 30%;
    }
}

@media (max-width: 1300px) {
    .main_b14_2 {
        padding-top: 80px;
    }

    .main_b14_title_2 {
        padding: 32px 0;
    }
}

@media (max-width: 1100px) {
    .main-design-page-right-info {
        width: 100%;
        max-width: 100%;
    }

    .main-sec-similar-bottom {
        padding: 16px;
        gap: 16px;
    }

    .main-sec-similar-title {
        font-size: 18px;
    }

    .main-sec-similar-about {
        font-size: 14px;
        gap: 16px;
    }

    .main-sec-about-team {
        padding: 96px 100px 96px 100px;
    }
}

@media (max-width: 900px) {
    .main_b_item_right {
        width: 100%;
    }

    .main_b14_info {
        padding: 0;
    }

    .main-design-page-left {
        display: none;
    }

    .main-sec-about-address {
        display: flex;
        flex-direction: column;
    }

    .main-sec-about-address-left {
        display: flex;
        flex-direction: column;
        gap: 32px;
        max-width: 100%;
    }

    .main-sec-about-address-right {
        width: 100%;
        height: 400px;
    }

    .main_b15_list_team_page {
        row-gap: 32px;
    }
}

.main_b_image img {
    width: 100%;
}

@media (max-width: 699px) {
    .main-sec-about-item-gray {
        width: calc(50% - 8px);
        margin: 0 4px 8px 4px;
    }

    .main-sec-about-item-black {
        margin-bottom: 12px !important;
    }

    .main-sec-about-team {
        margin: 48px 0;
        padding: 32px 10px;
    }

    .main-sec-about-team-title {
        margin: 24px 0;
        font-size: 32px;
    }

    .main-sec-about-team-text {
        margin-bottom: 32px;
        color: var(--light-gray, #CFCFCF);
        /* text M */
        font-family: "PT Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%; /* 24px */
        letter-spacing: -0.4px;
        max-width: 440px;
    }

    .main-design-page-right-info-top-item {
        gap: 16px;
        padding: 16px;
        width: 30% !important;
    }

    .main-design-page-right-info-top-item p:first-child {
        font-size: 4rem;
    }

    .main-design-page-right-info-top-item p:last-child {
        font-size: 5rem;
    }

    .main-sec-about-team-button {
        width: 100%;
        height: 64px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--white, #FFF);
        color: var(--graphit, #303030);
        font-family: "PT Sans";
        font-size: 23px;
        font-style: normal;
        font-weight: 400;
        line-height: 105%; /* 24.15px */
        letter-spacing: -0.46px;
        text-transform: uppercase;
        text-decoration: none;
        transition: all 300ms;
    }

    .main_b_form_img-2 {
        display: none;
    }

    .main-design-projects-form {
        flex-direction: column;
        gap: 0;
    }

    .main_b3_item {
        cursor: pointer;
    }

    .main_b6_tabs_content_before_after {
        height: 300px !important;
    }

    .main_b6_tabs_content_before_after img {
        height: 300px !important;
    }

    .main_b7_row .owl-item {
        padding: 0 5px;
        box-sizing: border-box;
        max-height: 300px;
    }

    .main_b7_item_img {
        padding: 300px 0 0;
    }

    .main_b_row .main_b_item_right {
        margin: 0 auto;
    }

    .main_b_3d_smarthouse_right_blocks {
        flex-direction: column;
    }

    .main_b4_btn .main_btn {
        border-width: 1px;
    }

    .main_b_3d_smarthouse_right_blocks_text {
        max-width: 100%;
        font-size: 14px;
    }

    .main_b_3d_smarthouse_right_blocks_text p {
        margin: 0;
    }

    .main_b_3d_smarthouse_right_blocks {
        margin-bottom: 32px;
    }

    .main_b_3d_smarthouse_right_blocks_list ul {
        font-size: 14px;
        gap: 24px;
    }

    .main_b_3d_smarthouse_right_blocks_list {
        width: calc(100% - 4rem);
    }

    .main_b_3d_smarthouse_right_blocks_list li {
        margin-left: 4rem;
    }

    .main_b_image {
        width: 100%;
        aspect-ratio: calc(1 * 359 / 310);
    }

    .main_b_image img {
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 450px) {
    .main-design-page {
        padding: 32px 0;
    }
}

.calculator_panel {
    border: unset;
    background-color: rgba(48, 48, 48, 1);
}

.cp_tabs > div {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}

.cp_tabs > div[data-active="true"] {
    background-color: #fff;
    color: rgba(48, 48, 48, 1);
}

.cp_label {
    color: #fff;
}

.cp_range input {
    color: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

@media (max-width: 699px) {
    .lsg_calculator .main_b_row:first-child {
        background-color: #090909;
    }
}